`<lb>` | (line break) marks the start of a new (typographic) line in some edition or version of a text.
Attributes: |
`ed` | (edition) indicates the edition or version in which the line break is located at this point
| Datatype: CDATA
| Values: Any string of characters; usually a siglum conventionally used for the edition.
| Default: #IMPLIED
| Example:
    	<lb ed=Riverside n=123>
`n` | (number or name) indicates the number or other value associated with the line which follows the point of insertion of this `<lb>` .
| Datatype: CDATA
| Values: Any string of characters.
| Default: #IMPLIED
Note | Encoders should adopt a clear and consistent policy as to whether the numbers associated with line breaks relate to the physical sequence number of the line within the page, or to some aspect of the logical structure of the text. By convention, `<lb>` elements should appear at the start of the line to which they refer.

Example

Note

Like other forms of milestone tag, `<lb>` tags cannot be automatically verified by SGML; for better validation, a concurrent markup stream should be used.

The `<lb>` tag is intended for making typographic line breaks in prose. It should be carefully distinguished from the `<l>` element, used to mark lines of verse.

Tagset additional tag set for common core features
Class refsys [and indirectly also:] globincl
Filename `teicore2`
Parents[none]
Children[none]
Declaration

    <!ELEMENT lb            - O  EMPTY                              >
    <!ATTLIST lb                 %a.analysis
                                 %a.linking
                                 %a.terminology
              id                 ID                  #IMPLIED
              lang               IDREF               %INHERITED

              rend               CDATA               #IMPLIED
              ed                 CDATA               #IMPLIED
              n                  CDATA               #IMPLIED       >

See 6.9.3 ; 10.2.4

Back to index